CiderWebmail::DB::Result::Settings(3pm)

NAME
CiderWebmail::DB::Result::Settings

TABLE: "settings"

ACCESSORS

  user
  data_type: 'varchar'
  is_nullable: 0

  from_address
  data_type: 'varchar'
  is_nullable: 1

  sent_folder
  data_type: 'varchar'
  is_nullable: 1

  sort_order
  data_type: 'varchar'
  is_nullable: 1

  signature
  data_type: 'text'
  is_nullable: 1

PRIMARY KEY

•   "user"

CiderWebmail::DB::Result::Settings
Class representing the settings table in the DB